package com.tencent.mm.plugin.freewifi.e;

import com.tencent.matrix.trace.core.AppMethodBeat;

class b$a {
    private static b mwz = new b((byte) 0);

    static {
        AppMethodBeat.i(20800);
        AppMethodBeat.o(20800);
    }
}
